/*
 * Java-Modell des Datenkatalogs.
 * Copyright (C) 2016 BitCtrl Systems GmbH 
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weißenfelser Straße 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

/**
Datenmodell für globale Systeminformationen.
<p>
&lt;absatz&gt;Das Systemdatenmodell spezifiziert die Objekttypen, Attributgruppen und Zusammenhänge, mit denen die Systemtechnischen Eigenschaften
				definiert werden.
			&lt;&#47;absatz&gt;
			&lt;absatz&gt;Die folgende Abbildung skizziert die Zusammenhänge der verschiedenen Objekttypen im Systemdatenmodell.&lt;&#47;absatz&gt;
			&lt;abbildung src="abbildungen&#47;Systemmodell.jpg"&gt;
				&lt;titel&gt;Übersicht Systemdatenmodell Global&lt;&#47;titel&gt;
			&lt;&#47;abbildung&gt;
</p>
* @author BitCtrl Systems GmbH, M2T
 * @version KB-Version 37
 */
package de.bsvrz.sys.funclib.bitctrl.modell.systemmodellglobal;
