/*
 * Java-Modell des Datenkatalogs.
 * Copyright (C) 2016 BitCtrl Systems GmbH 
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weißenfelser Straße 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

/**
Modell für die Ableitung und Schaltung eines Programms aus
			dem VBA-Modell (Ablaufserver+Schaltprogrammserver) zur Anzeige
			vorhandener LKW-Parkstände, die mit dem TuR-Modell ermittelt wurde.
<p>
Es gibt zwei Gründe, warum diese Definitionen in einem eigenen KB
			sind:
			&lt;numListe typ="1"&gt;
				&lt;listenPunkt&gt;Die Umsetzung in eine Schaltung kann durch viele
					Modelle erfolgen, allein bei BitCtrl existieren zwei, es gibt bald
					die offizielle Standard-SBA-Software, usw. Das TuR-Modell sollte
					keine Abhängigkeiten zu irgendeinem Schaltmodell haben.
				&lt;&#47;listenPunkt&gt;
				&lt;listenPunkt&gt;Der TuR KB wird potentiell publiziert.&lt;&#47;listenPunkt&gt;
			&lt;&#47;numListe&gt;
</p>
* @author BitCtrl Systems GmbH, M2T
 * @version KB-Version 1
 */
package de.bsvrz.sys.funclib.bitctrl.modell.tmbitctrlturschaltung;
