/*
 * Java-Modell des Datenkatalogs.
 * Copyright (C) 2016 BitCtrl Systems GmbH 
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weißenfelser Straße 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

/**
BitCtrl Definitionen zur Simulation von realen Anlagen.
<p>
Hier werden die Attributgruppen, Typen usw. definiert, um eine reale Außenanlage
			zu simulieren, d.h. Befehle, die normalerweise über KEx an die SSt gesendet werden,
			entgegen nehmen und in definierter Weise darauf zu reagieren und die Antwort
			wieder in den DaV zu kopieren, so dass die Steuerung losarbeitet.
</p>
* @author BitCtrl Systems GmbH, M2T
 * @version KB-Version 1
 */
package de.bsvrz.sys.funclib.bitctrl.modell.bitctrlsimulation;
