/*
 * Java-Modell des Datenkatalogs.
 * Copyright (C) 2016 BitCtrl Systems GmbH 
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weißenfelser Straße 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

/**
Teilmodell mit Datenmodellierung zur Anbindung und zum Datenaustausch mit über eMail, FAX und SMS.
<p>
&lt;absatz&gt;Datenmodell für Funktionen, die aus den Daten des Systems nach konfigurierbaren Regeln Datenzusammenstellungen vornehmen und diese nach parametrierbaren Regeln automatisch an frei parametrierbare Adressen als e-Mail oder FAX versendet. Die Schnittstelle kann z.B. zur Übermittlung von im System generierten Meldungen an externe Stellen benutzt werden.&lt;&#47;absatz&gt;&lt;absatz&gt;Die folgende Abbildung skizziert die Zusammenhänge und Attributgruppen der verschiedenen Objekttypen imTeilmodell EMail&#47;FAX.&lt;&#47;absatz&gt;&lt;abbildung src="abbildungen&#47;TeilmodellKExEmailFaxGlobal.jpg"&gt;
				&lt;titel&gt;Übersicht Teilmodell EMail&#47;FAX(global)&lt;&#47;titel&gt;
			&lt;&#47;abbildung&gt;
</p>
* @author BitCtrl Systems GmbH, M2T
 * @version KB-Version 2
 */
package de.bsvrz.sys.funclib.bitctrl.modell.tmkexemailfaxglobal;
